OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.PrimitiveRestart

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the NV_primitive_restart extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/primitive_restart.txt. NOTE: The OpenGL 3.1 core has some functions and tokens with the same names, but with different semantics and values, so we use a suffix in those cases.

Synopsis

- glPrimitiveRestart :: IO ()
- glPrimitiveRestartIndexNV :: GLuint -> IO ()
- gl_PRIMITIVE_RESTART_NV :: GLenum
- gl_PRIMITIVE_RESTART_INDEX_NV :: GLenum

# Functions

glPrimitiveRestart :: IO ()Source

glPrimitiveRestartIndexNV :: GLuint -> IO ()Source

# Tokens

gl_PRIMITIVE_RESTART_NV :: GLenum Source

gl_PRIMITIVE_RESTART_INDEX_NV :: GLenum Source